function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Withdraw16 = function Withdraw16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M8 6.5a1.5 1.5 0 100 3 1.5 1.5 0 000-3z",
    fill: "currentColor"
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M2 14h4v2H2a2 2 0 01-2-2V2a2 2 0 012-2h4v2H2v1h14v10H2v1zm12-3H2V5h12v6z",
    fill: "currentColor"
  }));
};
Withdraw16.displayName = 'Icon.Withdraw';
export default Withdraw16;